# ninja log v5
1	24283	1678432986668557473	/root/maskrcnn/build/temp.linux-x86_64-3.7/root/maskrcnn/maskrcnn_benchmark/csrc/hip/nms.o	6a2cd507f2c56e3c
1	24288	1678432986675557347	/root/maskrcnn/build/temp.linux-x86_64-3.7/root/maskrcnn/maskrcnn_benchmark/csrc/hip/nms_batched.o	1c91944b8573eff0
2	24816	1678432987195547973	/root/maskrcnn/build/temp.linux-x86_64-3.7/root/maskrcnn/maskrcnn_benchmark/csrc/hip/ROIPool_hip.o	2a361b68e5259e92
2	25457	1678432987840536345	/root/maskrcnn/build/temp.linux-x86_64-3.7/root/maskrcnn/maskrcnn_benchmark/csrc/hip/SigmoidFocalLoss_hip.o	226167c77d3d70d8
3	26250	1678432988634522032	/root/maskrcnn/build/temp.linux-x86_64-3.7/root/maskrcnn/maskrcnn_benchmark/csrc/hip/ROIAlign_hip.o	a161183cba564b26
3	31137	1678432993534433699	/root/maskrcnn/build/temp.linux-x86_64-3.7/root/maskrcnn/maskrcnn_benchmark/csrc/vision_hip.o	b16a4c63663e52ba
3	56289	1678433018666980625	/root/maskrcnn/build/temp.linux-x86_64-3.7/root/maskrcnn/maskrcnn_benchmark/csrc/hip/rpn_generate_proposals_batched.o	2e87ef3498c8a839
4	56481	1678433018859977146	/root/maskrcnn/build/temp.linux-x86_64-3.7/root/maskrcnn/maskrcnn_benchmark/csrc/hip/box_iou.o	e148ff0e62a85967
1	56529	1678433018904976335	/root/maskrcnn/build/temp.linux-x86_64-3.7/root/maskrcnn/maskrcnn_benchmark/csrc/hip/anchor_generator.o	a113560129b2d586
2	56585	1678433018966975217	/root/maskrcnn/build/temp.linux-x86_64-3.7/root/maskrcnn/maskrcnn_benchmark/csrc/hip/rpn_generate_proposals.o	761b5413f8e7b745
1	57111	1678433019486965843	/root/maskrcnn/build/temp.linux-x86_64-3.7/root/maskrcnn/maskrcnn_benchmark/csrc/hip/match_proposals.o	7c3bbcfa42fe5fb1
4	57691	1678433020067955369	/root/maskrcnn/build/temp.linux-x86_64-3.7/root/maskrcnn/maskrcnn_benchmark/csrc/hip/generate_mask_targets.o	1db4562645dc707
0	58394	1678433020770942696	/root/maskrcnn/build/temp.linux-x86_64-3.7/root/maskrcnn/maskrcnn_benchmark/csrc/hip/box_encode.o	ac49112d00eb3f59
4	22703	1678434105614479570	/root/maskrcnn/build/temp.linux-x86_64-3.7/root/maskrcnn/maskrcnn_benchmark/csrc/cpu/nms_cpu.o	ee97a85357f950e3
5	22900	1678434105810475495	/root/maskrcnn/build/temp.linux-x86_64-3.7/root/maskrcnn/maskrcnn_benchmark/csrc/cpu/ROIAlign_cpu.o	9165a57ed4179df9
